package com.wd.workoffice.bean.mesBean;

import java.util.List;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class MudBean {

        /**
         * id : null
         * createDateTime : 1596705991000
         * updateDateTime : null
         * mudId : null
         * mudCode : 30601010003
         * mudName : T214泥料
         * mudVoucherNumber : NLHLGTNULL2006000601
         * productId : null
         * volatileMatter : 2.0
         * orderId : null
         * delete : null
         */

        private Object id;
        private long createDateTime;
        private Object updateDateTime;
        private Object mudId;
        private String mudCode;
        private String mudName;
        private String mudVoucherNumber;
        private Object productId;
        private double volatileMatter;
        private Object orderId;
        private Object delete;

        public Object getId() {
            return id;
        }

        public void setId(Object id) {
            this.id = id;
        }

        public long getCreateDateTime() {
            return createDateTime;
        }

        public void setCreateDateTime(long createDateTime) {
            this.createDateTime = createDateTime;
        }

        public Object getUpdateDateTime() {
            return updateDateTime;
        }

        public void setUpdateDateTime(Object updateDateTime) {
            this.updateDateTime = updateDateTime;
        }

        public Object getMudId() {
            return mudId;
        }

        public void setMudId(Object mudId) {
            this.mudId = mudId;
        }

        public String getMudCode() {
            return mudCode;
        }

        public void setMudCode(String mudCode) {
            this.mudCode = mudCode;
        }

        public String getMudName() {
            return mudName;
        }

        public void setMudName(String mudName) {
            this.mudName = mudName;
        }

        public String getMudVoucherNumber() {
            return mudVoucherNumber;
        }

        public void setMudVoucherNumber(String mudVoucherNumber) {
            this.mudVoucherNumber = mudVoucherNumber;
        }

        public Object getProductId() {
            return productId;
        }

        public void setProductId(Object productId) {
            this.productId = productId;
        }

        public double getVolatileMatter() {
            return volatileMatter;
        }

        public void setVolatileMatter(double volatileMatter) {
            this.volatileMatter = volatileMatter;
        }

        public Object getOrderId() {
            return orderId;
        }

        public void setOrderId(Object orderId) {
            this.orderId = orderId;
        }

        public Object getDelete() {
            return delete;
        }

        public void setDelete(Object delete) {
            this.delete = delete;
        }
}
